CallCenterApi/CallCenterApi.Interface/CallCenterApi.Interface/obj/
CallCenterApi/CallCenterApi.Interface/CallCenterApi.Interface/bin/
CallCenterApi/CallCenterApi.Interface/CallCenterApi.Interface/CallCenterApi.Interface.csproj.user
CallCenterApi/CallCenterApi.DB/obj/
CallCenterApi/CallCenterApi.DB/bin/
CallCenterApi/CallCenterApi.DAL/obj/
CallCenterApi/CallCenterApi.DAL/bin/
CallCenterApi/CallCenterApi.Common/obj/
CallCenterApi/CallCenterApi.Common/bin/
CallCenterApi/CallCenterApi.BLL/obj/
CallCenterApi/CallCenterApi.BLL/bin/
CallCenterApi/CallCenterAPI.WechatSDK/obj/
CallCenterApi/CallCenterAPI.WechatSDK/bin/
CallCenterApi/CallCenterApi.Interface/CallCenterApi.Interface/obj/
CallCenterApi/CallCenterApi.Interface/CallCenterApi.Interface/bin/
packages/
CallCenterCommon/CallCenter.WebChatServer/obj/
CallCenterCommon/CallCenter.WebChatServer/bin/
CallCenterCommon/CallCenter.Utility/obj/
CallCenterCommon/CallCenter.Utility/bin/
CallCenterCommon/CallCenter.QuartzService/obj/
CallCenterCommon/CallCenter.QuartzService/bin/
CallCenterApi/CallCenterApi.Model/obj/
CallCenterApi/CallCenterApi.Model/bin/
.vs/
